body{
	background: #fff;
}
/*top nav*/
.zg_header{
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9;
}
.nav_main {
	padding-top: 14px;
	width: 500px;
	padding-left: 30px;
}
.nav_main li {
	color: #333;
	padding: 0 2px;
	font-size: 16px;
}
.nav_wrap .zx_btn{
	display: block;
	height: 26px;
	font-size: 16px;
	text-align: center;
	line-height: 26px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	margin: 8px 0 0;
	color: #fff;
}
.nav_wrap{
	padding: 8px 0;
}



/*banner style*/
.zg_banner{
	background: url("../images/bannerbg_01.jpg") no-repeat center top;
	background-size: 1920px 100%;
}
.zg_banner h3{
	position: absolute;
	color: #fff;
	font-size: 28px;
	left: 0;
	width: 100%;
	top: 100px;
	text-align: center;
}
.zg_banner .ban{
	display: block;
}
.zg_banner .text{
	position: absolute;
	font-size: 37px;
	color: #de4a4a;
	-webkit-writing-mode: vertical-lr;
	writing-mode: vertical-lr;
	writing-mode: tb-lr;
	top: 130px;
	left: 156px;
}
.zg_banner .text span{
	color: #fff;
	background: #de4a4a;
	border-radius: 24px;
	padding: 14px 0;
	font-weight: normal;
}
.zg_banner h1{
	font-size: 26px;
	color: #009adc;
	position: absolute;
	font-weight: normal;
	right: 0;
	top: 106px;
	text-align: center;
	width: 100%;
	font-style: italic;

}


/*background style*/

.zg_c1{
	background: url("../images/con1bg_02.jpg") no-repeat center top;
}

.zg_c2{
	background: url("../images/con2bg_02.jpg") no-repeat center top;
}

.zg_c4{
	background: url("../images/con4bg_02.jpg") no-repeat center top;
}
.bg{background-size: 1920px 100%;}




/*title style*/

.title img{
	display: block;
	margin: 0 auto 32px;
	width: 100%;
}
.wt-con{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.wt-con li{
	margin-bottom: 22px;
	width: 588px;
	height: 244px;
	padding: 80px 34px 0 280px;
}
.wt-con li:nth-child(1){
	background: url("../images/itembg_03.png") no-repeat 0 0/100% 100%;
}
.wt-con li:nth-child(2){
	background: url("../images/itembg_05.png") no-repeat 0 0/100% 100%;
}
.wt-con li:nth-child(3){
	background: url("../images/itembg_09.png") no-repeat 0 0/100% 100%;
}
.wt-con li:nth-child(4){
	background: url("../images/itembg_10.png") no-repeat 0 0/100% 100%;
}
.wt-con li p{
	font-size: 24px;
	color: #fff;
}
.wt-con li a{
	display: block;
	width: 122px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	background: #0a2957;
	font-size: 20px;
	color: #fff;
	margin-top: 32px;
}
.wt-con li a:hover{
	color: #176bc3;
	background: #fff;
}
.ts-con{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.ts-con li{
	width: 584px;
	height: 190px;
	color: #fff;
	margin-bottom: 20px;
	padding: 34px 38px 20px;
}
.ts-con li:nth-child(1){
	background: url("../images/tsitem_07.png") no-repeat 0 0/100% 100%;
}
.ts-con li:nth-child(2){
	background: url("../images/tsitem_10.png") no-repeat 0 0/100% 100%;
}
.ts-con li:nth-child(3){
	background: url("../images/tsitem_14.png") no-repeat 0 0/100% 100%;
}
.ts-con li:nth-child(4){
	background: url("../images/tsitem_15.png") no-repeat 0 0/100% 100%;
}
.ts-con li h5{
	font-size: 24px;
}
.ts-con li p{
	font-size: 18px;
	line-height: 28px;
	margin-top: 16px;
}
.ts-con li:nth-child(1),.ts-con li:nth-child(3){text-align: right;}
.ts-con li:nth-child(2),.ts-con li:nth-child(4){text-align: left;}









.ewm-con{
	display: flex;
	justify-content: space-between;
	padding: 0 84px;

}
.ewm-con li{
	width: 448px;
	height: 440px;
	background: url("../images/ewmbg_07.png") no-repeat 0 0/100% 100%;
	text-align: center;
	padding-top: 36px;
}
.ewm-con li img{
	width: 230px;
	height: 230px;
}
.ewm-con li p{
	color: #176bc3;
	font-size: 24px;
	line-height: 30px;
	margin-top: 24px;
}









.leftnav{
	width: 186px;
	position: fixed;
	left: 0;
	top: 24%;
	z-index: 99;
	transform: scale(0.8);
}

.leftnav img.close{
	display: block;

	width: 26px;
	height: 26px;
	position: absolute;
	left: 50%;
	margin-left: -13px;
	top: -28px;
	cursor: pointer;
}
.leftnav ul{
	width: 186px;
	background: #50a3ff;
	text-align: center;
	border-radius: 16px;
}
.leftnav ul a{
	font-size:16px;
	color: #fff;
	display: block;
	height: 46px;
	line-height: 46px;
	width: 160px;
	margin: 0 auto;
	border-top: 1px dashed #1d68ff;
	border-bottom: 1px dashed #1d68ff;
}
.leftnav ul a:hover{
	text-decoration: underline;
}
.leftnav ul li.look{
	border-bottom: none;
	padding: 20px 0;
}
.leftnav ul li.look a{
	width: 120px;
	height: 40px;
	display: block;
	background: #f85e5e;
	line-height: 40px;
	text-align: center;border-radius: 28px;
}



.myTab{
	display: flex;
	justify-content: center;
	padding: 18px 0 6px;
}
.myTab li{
	width: 220px;
	height: 48px;
	text-align: center;
	line-height: 42px;
	border-radius: 28px;
	border: 2px solid #006cbd;
	margin: 0 34px;
	color: #006cbd;
	cursor: pointer;
}
.myTab li p{
	font-size: 30px;
}
.myTab li.on{
	background: #006cbd;
	border: 2px solid #fff;
	color: #fff;
}

.view_con .view{
	display: none;
	background: #fff;
	border-radius: 18px;
}

.zg_them{width:100%;padding-bottom:60px;min-width:1100px}
.zg_them .them-title{text-align:center;font-size:52px;color:#333;font-weight:700;padding:50px 0}
.zg_them .them-con{overflow:hidden}
.zg_them .them-con table{width:900px;border:none;margin:0 auto;text-align:center;border:1px solid #f02c42}
.zg_them .them-con table th{font-size:18px;color:#fff;line-height:38px;border:1px solid #f02c42;background:#f02c42}
.zg_them .them-con table td{font-size:16px;color:#333;line-height:38px;border:1px solid #f02c42;padding:5px 0}
.them_list{width:900px;height:421px;margin:0 auto;padding-top:50px}
.them_list li{width:33.33%;height:195px;float:left}
.them_list li h4{line-height:65px;text-align:center;font-size:22px;color:#333}
.them_list li h4 img{width:63px;height:65px;vertical-align:middle;margin-right:8px;position:relative;top:-3px}
.them_list li a{display:block;width:268px;height:37px;border:1px solid #f02f43;border-radius:18px;margin:20px auto 0;line-height:37px;font-size:18px;color:#666;text-align:center;transition:all .5s}
.them_list li a:hover{background:#f23546;border:1px solid #f23546;-moz-box-shadow:0 3px 5px #eb848d;-webkit-box-shadow:0 3px 5px #eb848d;box-shadow:0 3px 5px #eb848d;color:#fff;-webkit-transform:translateY(-8px);transform:translateY(-8px)}
.them_list li a.active{background:#f23546;border:1px solid #f23546;-moz-box-shadow:0 3px 5px #eb848d;-webkit-box-shadow:0 3px 5px #eb848d;box-shadow:0 3px 5px #eb848d;color:#fff}
.them_list li.itemx{margin-top:40px}
.zg_them .them-con .them_left{width:177px;float:left;padding-top:30px}
.zg_them .them-con .them_left h6.title{width:30px;padding:0 5px;line-height:33px;font-size:30px;color:#333;display:inline-block;margin-left:30px}
.zg_them .them-con .them_left p.title_1{background:#f02c42;width:30px;padding:5px;line-height:33px;font-size:30px;color:#fff;display:inline-block}
.zg_them .them-con .them_middle{height:187px;width:474px;background:url(../images/ul_bk.jpg) no-repeat left center;float:left}
.them_middle1{width:32px;height:187px;background:url(../images/jiantou.jpg) no-repeat center center;float:left}
.them_right{width:243px;padding-left:40px;float:left;padding-top:30px}
.them_right h6.title{border-left:3px solid #f02c42;line-height:27px;font-size:15px;padding-left:15px;color:#f02c42}
.them_right ul{width:100%;padding-top:20px}
.them_right ul li{font-size:16px;color:#333;line-height:34px}
.them_right ul li span{width:6px;height:6px;vertical-align:middle;display:inline-block;background:#ff9329;margin-right:20px;border-radius:3px}
.answer_list{overflow:hidden;padding-top:30px}
.answer_list .answer_item{width:184px;height:50px;margin-left:30px;float:left}
.answer_list .answer_item a{display:block;border:1px solid #f02c42;width:182;height:48px;border-radius:24px;line-height:48px;text-align:center;font-size:18px;color:#f02c42;transition:all 1s}
.answer_list .answer_item a:hover{background:#f02c42;color:#fff;-webkit-transform:translateY(-8px);transform:translateY(-8px)}
.answer_list .answer_item.title{text-align:center;font-size:30px;line-height:50px;font-weight:700;margin-left:0}
.proWrap{width:100%;position:relative;

	border-radius: 18px;
	padding: 8px;
	margin: 20px auto 0;
}
/*.proWrap .procover{width:100%;height:1020px;background:#f24a3e;position:absolute;z-index:-999}*/
.proWrap .pro-con{margin:0 auto;}
.pro-con .pro_title{width:617px;height:64px;background:url(../images/title_bk1.jpg) no-repeat center center;margin:0 auto;line-height:64px;color:#fff;text-align:center;font-size:52px;font-weight:700}
.pro-con .pro_them{font-size:18px;line-height:34px;color:#000;text-align:center;padding-bottom:30px}
.pro-con .pro_list{width:100%;overflow:hidden; margin-top: 50px;}
.pro-con .pro_list .pro_item{width:20%;float:left;text-align:center}
.pro-con .pro_list .pro_item .item_img{display:block;margin:0 auto}
.pro-con .pro_list .pro_item .item_text{line-height:56px;color:#fff;font-size:20px;text-align:center}
/*.pro-con .pro_white{padding-bottom:60px}*/
.pro_white .level-con{padding-top:30px;margin:0 auto;padding-bottom:10px;padding: 10px 12px;}
.pro_white .level-con .level_title{height:42px;line-height:42px;line-height:42px;color:#176bc3;font-size:24px;font-weight: bold;
	background: url("../images/loc_03.png") no-repeat 4px center;padding-left: 25px;
}
.pro_white .level-con .level_title label{font-size:26px;line-height:42px;padding-right:5px}
.pro_white .level-con .level_title .step_icon{vertical-align: middle;margin-right: 8px;}
.pro_white .level-con .level_list{position: relative; width:100%;padding-top:15px}
.pro_white .level-con .level_list>li{display: inline-block}
.pro_white .level-con .level_list>li > .level_item{display: block; float: none;}
.pro_white .level-con .level_list.third_level .level_item{font-size:20px}
.pro_white .level-con .level_list.third_level .level_item.speil{font-size:18px}

.pro_white .level-con .level_list .level_item,.junmp_link{

	min-width: 126px;
	height: 34px;
	text-align: center;
	line-height: 32px;
	font-size: 17px;
	color: #176bc3;
	margin-bottom: 15px;
	/*background: #fff;*/
	margin-right: 2px;
	cursor: pointer;
	padding: 0 14px;
	background: #fff;
	border-radius: 6px;
	border: 1px solid #176bc3;
	
}
.junmp_link a{
	color: #176bc3;
}
.fisrt_level .level_item{
	line-height: 34px !important;
}

.pro_white .level-con .level_list .level_other{background:#f2f546;color:#333;position:relative}
.pro_white .level-con .level_list .level_other img{position:absolute;right:-1px;top:-10px}
.pro_white .level-con .level_list.second_level1 .level_item{display:inline-block;width:auto;padding:0 20px;}
.pro_white .level-con .level_list .level_item.active{
	background: #176bc3;
	color: #fff;
}
.pro_white .kcWrap{display:none}
.pro_white .kcWrap .kc-con{display:none}
.tableWrap{
	/*width: 1000px;*/

	padding: 10px;

}
.tableWrap p.tableGroup{height:79px;padding-left:74px;background:#fdcdcd url(../images/pro_title_little.jpg) no-repeat 23px center;line-height:79px;font-size:30px;color:#d24747;font-weight:700}
.tableWrap .table_title{
	width: 100%;
	border-collapse: collapse;
	margin: 0 auto;
	/*background: #f7fef0;*/
	border:1px solid #176bc3;
}
.tableWrap .table_title .td1{width:200px;border-right:1px solid #176bc3;text-align:center;padding:10px 0 20px}
.tableWrap .table_title .td1 .kc_title{font-weight:700;color:#176bc3;font-size:24px;line-height:50px}
.tableWrap .table_title .td1 .lastTime{font-weight:700;color:#333;font-size:17px;line-height:35px}
.tableWrap .table_title .td1 p.phone{display:block;color:#176bc3;font:bold 16px/27px "microsoft yahei"}
.tableWrap .table_title .td1 p.phone a{display:inline-block;height:34px;border-radius:18px;color:#fff;padding:0 20px;font-size:18px;margin-left:5px;line-height:34px;background: #176bc3;}
.tableWrap .table_title .td2{width:800px;padding:20px 0;padding-left:15px;text-align: left;}
.tableWrap .table_title .td2 .ts_title{color:#176bc3;font:bold 18px/32px "microsoft yahei"}
.tableWrap .table_title .td2 .ts_title_add{font-size:22px;color:#000}
.tableWrap .table_title .td2 .ts_list{width:640px}
.tableWrap .table_title .td2 .ts_list .ts_item{
	line-height: 24px;
	font-size: 14px;
	color: #333;
	margin-bottom: 5px;
	font-size: 14px;

}
.tableWrap .table-con{width:100%;margin:0 auto;border-collapse:collapse;border: 2px solid #1084f8;text-align:center}
.tableWrap .table-con th{background:#176bc3;height:40px;font-size:16px;color:#fff;line-height:40px;border-top:none;border: 2px solid #176bc3}
.tableWrap .table-con td{line-height:26px;border: 2px solid #176bc3;font-size:15px;padding:5px 0;color: #333333;background: #fff}
.tableWrap .table-con td.td_left{text-align:left;padding-left:6px}
.tableWrap .table-con td a{    color: #fff;width:112px;height:30px;display:block;text-align:center;margin:9px auto;transition:all 1s;line-height: 30px;
	text-align: center;
	font-size: 15px;
	background: #2a83be;
	color: #fff;
	border-radius: 6px;
	font-weight: bold;

}
.tableWrap .table-con td a.btnbmrk{
	background: #ffa03a;
}



.tableWrap .table-con td span{display:inline-block;width:100%;text-align:center}
/*.tableWrap .table-con td a:hover{-webkit-transform:translateY(-8px);transform:translateY(-8px)}*/
.tableWrap .table-con td a.zx{background:#d82830}
.zg_book{width:100%;height:573px;background:url(../images/book_bk.jpg) no-repeat center center;padding-top:47px;min-width:1100px}
.zg_book .book_title{width:617px;height:64px;background:url(../images/title_bk2.png) no-repeat center center;margin:0 auto;line-height:64px;color:#fff;text-align:center;font-size:52px;font-weight:700}
.zg_book .book_them{font-size:18px;line-height:34px;color:#fff;text-align:center;padding-bottom:30px}
.zg_book .book_list{width:1013px;overflow:hidden;margin-left:-13px}
.zg_book .book_list .book_item{width:240px;height:388px;background:url(../images/book_bk.png) no-repeat center center;float:left;margin-left:13px}
.zg_book .book_list .book_item img{height:222px;display:block;margin:0 auto;padding:24px 0 1px 0}
.zg_book .book_list .book_item p.item_text{line-height:40px;text-align:center;font-size:18px;color:#333}
.zg_book .book_list .book_item p.item_price{line-height:40px;text-align:center;font-size:16px;color:#333}
.zg_book .book_list .book_item p.item_price span{font-weight:700;color:#f02c42;font-size:26px}
.zg_book .book_list .book_item a.item_buy{width:144px;height:33px;display:block;background:#5c3d79;border-radius:16px;text-align:center;display:block;margin:0 auto;line-height:33px;color:#fff;font-size:18px;transition:all 1s}
.zg_book .book_list .book_item a.item_buy:hover{-webkit-transform:translateY(-8px);transform:translateY(-8px)}
.zg_envir{width:100%;padding-top:40px;padding-bottom:60px;min-width:1100px}
.zg_envir .envir_title{width:617px;height:64px;background:url(../images/title_bk2.png) no-repeat center center;margin:0 auto;line-height:64px;color:#21152e;text-align:center;font-size:52px;font-weight:700}
.zg_envir .envir_them{font-size:18px;line-height:34px;color:#333;text-align:center;padding-bottom:30px}
.zg_envir .envir_list{width:666px;position:relative;z-index:99}
.zg_envir .envir_list .envir_item{width:50%;float:left;line-height:40px;font-size:20px;font-weight:700;color:#f0a402;text-align:center;cursor:pointer}
.zg_envir .envir_list .envir_item.active{border-bottom:5px solid #f0a402}
.envir-choice{width:100%;position:relative;display:none}
.envir-choice img{width:742px;height:366px;box-shadow:0 0 5px 5px rgba(0,0,0,.1)}
.envir-choice .envir-text{width:336px;height:392px;position:absolute;background:url(../images/text-bk.png) no-repeat center;right:49px;top:-19px}
.envir-choice .envir-text p.p1{font-size:28px;text-align:center;color:#fff;font-weight:700;padding-top:30px}
.envir-choice .envir-text p.p2{font-size:20px;text-align:center;color:#fff;font-weight:700;padding-top:15px}
.envir-choice .envir-text p.p3{font-size:18px;line-height:28px;text-align:left;color:#333;padding-top:10px;width:90%;margin:0 auto;text-indent:2em;padding-top:20px}
.envir-choice .envir-text a{background:#f24a3e;width:222px;height:53px;border-radius:27px;text-align:center;font-size:22px;line-height:53px;display:block;margin:0 auto;color:#fff;margin-top:30px;transition:all 1s}
.envir-choice .envir-text a:hover{-webkit-transform:translateY(-8px);transform:translateY(-8px)}
.zg_cover{position:fixed;background:#000;opacity:.3;left:0;top:0;right:0;bottom:0;z-index:999;display:none}
.tip{width:200px;border-radius:30px;background:#000;height:140px;opacity:.8;position:fixed;left:50%;top:50%;margin-left:-100px;margin-top:-150px;z-index:1000;display:none}
.tip .tip_text{width:80%;color:#fff;font-size:20px;line-height:30px;margin:0 auto;padding:40px 0}
.Nav_left{padding:80px 7px 0;width:136px;height:487px;background:url(../images/zyzd.png) no-repeat;position:fixed;left:0;top:50%;margin-top:-284px}
.Nav_left a{display:block;height:48px;text-align:center;font:14px/22px "Microsoft Yahei";color:#fff;padding-top:5px;margin-bottom:8px}
.Nav_left a.a1{background:#f98802}
.Nav_left a.a2{background:#2c9277}
.Nav_left a.a3{background:#0b98b7}
.Nav_left a.a4{background:#965ac2}
.Nav_left a.a5{background:#429c3a;line-height:53px;height:53px;padding-top:0}
.Nav_left a.a6{background:#f94600}
.Nav_left a.a7{background:#d82830}
.Nav_left .close{display:block;width:28px;height:28px;margin:20px 0 0 49px;cursor:pointer;background:url(../images/ico_close.png) no-repeat}
.xf_zixun{width:150px;height:360px;position:fixed;right:0;top:200px;z-index:99}
.xf_zixun .zixun{width:100%;height:100%;background:url(../images/xf_right.png) no-repeat center center;position:relative}
.xf_zixun .zixun .zixun_list{width:90px;margin:0 auto;padding-top:75px}
.xf_zixun .zixun .zixun_list .zixun_item{width:100%;height:35px}
.xf_zixun .zixun .zixun_list .zixun_item a{display:block;padding-left:18px;background:url(../images/trangle.jpg) no-repeat center left;font-size:15px;line-height:35px;color:#fff}
.xf_zixun .zixun .zixun_phone{text-align:center;font-size:16px;font-weight:700;color:#fff;padding-top:55px}
.xf_zixun .zixun .zixun_gotop{width:65px;height:65px;margin:0 auto;cursor:pointer}
.xf_zixun .zixun .zixun_close{position:absolute;width:25px;height:25px;right:0;top:0;cursor:pointer}
.xf_zixun .zixun_click{width:0;height:203px;background:url(../images/zixun_click.png) no-repeat center center;position:absolute;right:0;top:50%;margin-top:-102px;cursor:pointer}
.zg_add{padding-bottom:80px}
.zg_add .add_con{height:562px;background:#f24a3e;border-radius:6px}
.zg_add .add_con h2{width:690px;height:88px;display:block;margin:0 auto;padding:57px 0 63px}
.zg_add .add_con .add_list{height:360px}
.zg_add .add_con .add_list li{width:225px;float:left;margin-left:81px}
.zg_add .add_con .add_list li p.p1{font-size:22px;line-height:32px;color:#fff;text-align:center;padding-top:10px}
.zg_add .add_con .add_list li p.p2{font-size:14px;color:#fff;line-height:30px;text-align:center}
.zg_add .add_con .add_list li p.p2 a{display:inline-block;width:80px;height:22px;line-height:22px;border-radius:11px;background:#f6d100;color:#333}

.xuexizhongxin{overflow: hidden;padding-top: 15px; margin: 0 auto; }
.xuexizhongxin li{min-width: 100px;height: 30px;border-radius: 23px;
	text-align: center;line-height: 27px;font-size: 16px;color: #176bc3;float: left;margin:0 12px 15px;cursor: pointer;
	background: #fff;
	border: 1px solid #176bc3;

}
.xuexizhongxin li.active{background:#176bc3;color: #fff;}

.zg_dz{ width: 100%; height: auto; background: transparent; overflow: hidden;}
.zg_dz_title{ width: 1000px; margin: 0 auto; padding-top: 10px; padding-bottom: 10px;}
.zg_dz_title h3{ text-align: center; height: 50px; font-size: 30px; margin-top: 0; margin-bottom: 10px; line-height: 50px; color:#333; font-weight: bold;}
.box{ width: 1000px; height: auto; margin: 0 auto;}
.red{ color: #ff0000;}
.city_tab{ width: 100%; height: auto; font-size: 16px; font-family: "微软雅黑"; }
.city_list{ display: block; width: 100%; margin: 0; padding: 0;}
.city_list:after{ width: 100%; height: 0px; content: ''; clear: both; display: block; }
.city_list li{ width: auto; margin-bottom: 10px; margin-right: 10px; float: left; display: block; text-align: center;}
.city_list li.active a{ background: #FF0000; color: #fff; border: 1px solid #FF0000;  }
.city_list li a{ padding: 6px 10px; background: transparent; border: 1px solid #ccc; color:#333; border-radius: 3px; display: block; cursor: pointer;}
.city_list li a:hover{ background: #FF0000; color: #fff; border: 1px solid #FF0000; }
.city_content{ width: 100%; padding: 0px; margin-top: 10px; margin-bottom: 30px; box-sizing: border-box; position: relative;}
.city_content:after{ content: ''; display: block; height: 0; clear: both;}
.city_con{ width: 100%; height: auto; display: none; position: relative; top: 0px; right: 0px;  }
.city_con:after{ width: 100%; height: 0px; content: ''; clear: both; display: block;}
.city_item{ width: 100%; height: 150px; display: block; float: left; font-size: 14px; margin-bottom: 10px; padding: 10px 20px;
	background: transparent; overflow: hidden; border-bottom: none; display: none;}
.city_item.show{ display: block;}
.city_item dt{ font-weight: bold; color:#333; }
.city_item dd{ margin-left: 0; margin-top: 5px; line-height: 22px; color: #333;}
.show{ display: block;}
.hide{ display: none;}
.city_it_box{ width: 550px; height: auto; float: left; text-align: center; position: relative;}
.city_it_box .city_it_list{ display: none; position: relative; top: 0; left: 0;}
.city_it_box .city_it_list.show{display: block;}
.city_it_box .city_it_list li{ width: 170px; height: 30px; margin-right: 10px; margin-bottom: 8px; line-height: 30px; float: left;}
.city_it_box .city_it_list li a{ font-size: 13px; font-weight: bold; border-radius: 3px; background: #eee; display: block;}
.city_it_box .city_it_list li.active a{ color: #fff; background: #FF0000;}
.city_li_box{ width: 100%; overflow: hidden;}
.city_content_con{width: 450px; height: 150px; float: right; overflow: hidden; background: transparent;}
.footer{padding: 30px 0; font-size: 12px; color: #fff;   background-color: #3b3b3b; text-align: center;line-height: 24px;}
.footer a{ color: #fff; }
.footer a:hover{ color: #ff0000; text-decoration: underline;}

.kcBox{position: absolute;left: -12px; background-color: #fff;box-shadow: 0 0 15px rgba(0,0,0,.5); z-index: 100;width: 944px;}
.cityInfo{padding: 30px 0; margin: 0 12px; border-top: 1px dashed #afbac1}
.cityInfo h4{font-size: 18px;margin-bottom: 5px}
.cityInfo p{font-size: 16px;}

.footer{padding: 30px 0; font-size: 12px; color: #fff;   background-color: #3b3b3b; text-align: center;line-height: 24px;}
.footer a{ color: #fff; }
.footer a:hover{ color: #ff0000; text-decoration: underline;}

.kc-table{
	padding: 10px 2px;
}

.zixunRight{position: fixed; top: 140px; right: 0; width: 180px; height: 485px; padding: 60px 21px 0 43px;  background: url(../images/zixunright.png) center no-repeat; transition: .5s;z-index: 100;display: none;}
.zixunRight ul{overflow: auto;}
.zixunRight li{line-height: 28.5px; padding-left: 35px; font-size: 14px; color: #fff; cursor: pointer; white-space: nowrap}
/* .zixunRight li + li{margin-top: 2px;} */
.zixunRight li:hover{background: url(../images/zixun.png) center no-repeat; color: #d81b20}
.zixunRight li:before{content:""; float: left; width: 15px; height: 30px; margin-left: -25px; background: url(../images/kf1.png) center center no-repeat;}
.zixunRight li:hover:before{background-image: url(../images/kf2.png);}
.zixunRight p{font-size: 12px;margin-top: 30px;margin-left: 25px; font-weight: bold; color: #eb2027;font-family: '微软雅黑'}
.toggleBtn{position: absolute; left: 0; top: 160px;width: 39px; height: 155px; background: url(../images/zixunbtn.png) center no-repeat; transition: .2s;}
.zixunRight.hidden{right: -156px;}
.zixunRight.hidden .toggleBtn{left: -14px;}




#zg_fenbu li{
	list-style: none;
}
#zg_fenbu .clearfix{
	clear: both;
	display: block;
	content: '';
}
#zg_fenbu .clearfix:after{
	zoom:1;
}

#zg_fenbu .ifr {
	background:url(../images/beijing1.jpg) no-repeat top,#222;
	padding-bottom: 30px;
}
#zg_fenbu .wth-1{width:1000px; min-width:1000px;margin: auto;}

#zg_fenbu .daaress_wrap {
	width:1000px;
	margin: 0 auto;

	min-width:1000px;
}
#zg_fenbu .dishi {
	text-align: center;
	font: 15px/30px "Microsoft YaHei";
	margin: auto;
	font-weight: bold;
	margin-bottom:24px;
	overflow: hidden;
}
#zg_fenbu .dishi li {
	border: solid 1px #4f4d4d;
	float: left;
	list-style-type: none;
	margin-right: 5px;
	cursor: pointer;
	display: inline-block;
	padding: 0px 6px 6px;
	margin-bottom: 8px;
}
#zg_fenbu .dishi li a{
	font-size: 15px;
	color: #333;
	font-weight: bold;
	text-align: center;
	line-height: 34px;
	margin: auto;
	margin-top: 6px;
	background: #eee;
	transition: 0.4s;
	display: inline-block;
	padding: 0 6px;
}
#zg_fenbu .dishi li a.kenav {
	background: #ff0000;
	color: #fff;
}
/*	.dishi li a:hover {
		background: #ff0000;
		color: #fff;
	}*/
#zg_fenbu .dizhi_wrap{
	width: 100%;
}
#zg_fenbu .wrrap_left {
	font: 14px/20px "Microsoft YaHei";
	margin-right: 10px;
}
#zg_fenbu .wrrap_left li {
	display: inline-block;
	height: 32px;
	color: #eee;
	padding: 0px 10px;
	margin: 5px 4px;
	border-radius: 4px;
	cursor: pointer;
	line-height: 32px;
	border: 1px solid #757474;
	transition: 0.3s;
}
#zg_fenbu .wrrap_left li.active {
	background: #f00;
	color: #fff;
}
#zg_fenbu .wrap_right {
	font: 14px/25px "Microsoft YaHei";
	color: #fff;
	float: left;
	width: 740px;
	margin-top: 20px;
}
#zg_fenbu .wrap_right p {
	font: 14px/25px "Microsoft YaHei";
}
#zg_fenbu .zg_address{
	width: 527px;
	height: 39px;
	background: url(../images/address_dizhi.png) no-repeat;
	padding-left: 38px;
	margin-bottom: 6px;
}
#zg_fenbu .zg_phone{
	width: 527px;
	height: 37px;
	background: url(../images/address_dianhua.png) no-repeat;
	padding-left: 38px;
	margin-bottom: 3px;
}
#zg_fenbu .di-right{
	float: right;
	width: 243px;
	height: 161px;
	border: 1px solid #494848;
	padding-left: 25px;
}
#zg_fenbu .di-right img{
	width: 153px;
	height: 34px;
	margin-top: 18px;
}
#zg_fenbu .di-right p{
	font-size: 14px;
	color: #fff;
	line-height: 28px;
	padding-top: 5px;}
#zg_fenbu .di-right p span{
	font-size: 30px;
	color: #ff0000;
	font-weight: bold;
}
#zg_fenbu .biaot {
	font-size: 44px;
	font-weight: bold;
	margin: auto;
	margin-bottom: 24px;
	padding-top: 40px;
	font-family: "Microsoft YaHei";
	color: #fff;
	/* padding-left: 355px; */
	text-align: center;
}
#zg_fenbu .biaot span{
	color: #ff0000;
}
#zg_fenbu .zg_location {
	background: url(../images/address_wang.png) no-repeat left;
	height: 37px;
	padding-left: 38px;
	line-height: 37px;
}
#zg_fenbu .di-2{background: #333;}
#zg_fenbu .di-2-1{width:1000px; margin: auto;}
#zg_fenbu .di-2-left{float: left; width: 732px; margin:30px auto;}
#zg_fenbu .di-2-left ul{width: 100%;overflow: hidden;}
#zg_fenbu .di-2-left ul li{float:left; width: 220px;margin-right: 15px; height: 132px; border: 1px solid #494848; background: #222;}
#zg_fenbu .di-2-left ul li.last{margin-right:0;}
#zg_fenbu .di-li-div1{padding-left: 20px;}
#zg_fenbu .di-2-left ul li h4{font-size: 16px; color: #eee; font-weight: bold; padding-top: 22px; padding-bottom: 8px;}
#zg_fenbu .di-2-left ul li p{color: #808080;}
#zg_fenbu .di-2-left ul li a{font-size: 14px; color: #999;}
#zg_fenbu .di-2-left ul li a:hover{color: #eee;}
#zg_fenbu .di-2-left ul li span{margin: 0px 8px;}
#zg_fenbu .di-2-right{width: 268px; height: 161px; float: right; margin-top: 30px;}
#zg_fenbu .di-2-right ul{width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap;}
#zg_fenbu .di-2-right ul li{width:50%;float:left;}
#zg_fenbu .di-2-right ul li img{width:110px;height:110px;display: block;margin:0 auto;}
#zg_fenbu .di-2-right ul li p{font-size: 12px; padding-top: 6px; color: #eee;}
#zg_fenbu .di-3{width: 100%; background: #222;}
#zg_fenbu .di-3-1{width:1000px; margin: auto;}
#zg_fenbu .di-3-1 p{font-size: 12px; color: #999; height: 60px; line-height: 60px; text-align: center;}
#zg_fenbu .my_table{
	display: none;
}
#zg_fenbu .show{
	display: block !important;
}
#zg_fenbu .fd{
	display: none;
	overflow: hidden;
}
#zg_fenbu .wrap_right{
	display: none;
}

#zg_fenbu .zg_footer{
	background: #333;
	padding: 20px 0;
	margin-top: -10px;
}
#zg_fenbu .zg_footer p{
	text-align: center;
	font-size: 14px;
	color: #fff;
	line-height: 24px;
}
#zg_fenbu .zg_footer p a{
	color: #fff;
	text-decoration: none;
}
#zg_fenbu .fenxiaoCounts{
	font-style: normal;
}






.paiqi{display: flex; justify-content: flex-start; flex-wrap: wrap; padding: 15px; background-color: rgba(255,210,207,.6)}
.paiqi li{width: 20%; font-size: 16px; margin: 5px 0; line-height: 2; display: flex; justify-content: flex-start;}
.paiqi li i{width: 70px; font-style: normal; color: #f22d3d; text-align-last:justify;text-align:justify;text-justify:distribute-all-lines;}
